.c1 {
	BACKGROUND-COLOR: #000000
}
.txtBlk_small {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtBlk_smallBold {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtWhite_small {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtWhite_smallBold {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtOrange_smallBold {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtBlk {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtRed {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtOrange_bold {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdlineRed {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdlineDkBlue {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkBlue_smallBold {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkBlue_smallnotBold {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkBlue {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkBlue_bold {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkOrange {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #ff6600;  TEXT-DECORATION: none;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkOrange_small {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #ff6600; TEXT-DECORATION: none;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkDkBlue_bold {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkHdlineOrange {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subnav_left {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subnav_left {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subnav_left:hover {
	COLOR: #ff6600
}
A.subnav_left:active {
	COLOR: #ff6600
}
A.subnav_left:visited {
	COLOR: #003399
}
A.subnav_left:hover {
	COLOR: #ff6600
}
.uninav_top {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
A.uninav_top {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
A.uninav_top:hover {
	COLOR: #ffffff
}
A.uninav_top:active {
	COLOR: #ffffff
}
A.uninav_top:visited {
	COLOR: #cccccc
}
A.uninav_top:hover {
	COLOR: #ffffff
}
.uninav_left {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.uninav_left {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.uninav_left:hover {
	COLOR: #ff6600
}
A.uninav_left:active {
	COLOR: #ff6600
}
A.uninav_left:visited {
	COLOR: #003399
}
A.uninav_left:hover {
	COLOR: #ff6600
}
.uninav_btm {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.uninav_btm {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.uninav_btm:link {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.uninav_btm:hover {
	COLOR: #ff6600
}
A.uninav_btm:active {
	COLOR: #ff6600
}
A.uninav_btm:visited {
	COLOR: #000066
}
A.uninav_btm:hover {
	COLOR: #ff6600
}
.help_link {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.help_link {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.help_link:hover {
	COLOR: #ff6600
}
A.help_link:active {
	COLOR: #ff6600
}
A.help_link:visited {
	COLOR: #003399
}
A.help_link:hover {
	COLOR: #ff6600
}
.boldquote {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
#imglinks {float:left;margin-right:10px;border-style:ridge;border-width:1px;border-color:#990000;}
#imgcenter {text-align:center;margin-right:10px;border-style:ridge;border-width:1px;border-color:#990000;}
#imgrechtsnoborder {float:right;margin-left:10px;}
#imglinksnoborder {float:left;margin-right:10px;}
#imgrechts {float:right;margin-left:10px;border-style:ridge;border-width:1px;border-color:#990000;}


.tabla {cellSpacing:0px; cellPadding:0px; text-align:center; border:0px;}
